package ru.dragonestia.kubik.client.util;

import lombok.experimental.UtilityClass;

import java.util.Optional;

@UtilityClass
public class EnvUtil {

    public String getString(String key, String defaultValue) {
        return Optional.ofNullable(System.getenv(key)).orElse(defaultValue);
    }
}
